default: &default
  adapter: postgresql
  encoding: unicode
  pool: 50
  username: postgres

development:
  <<: *default
  database: task_development

test: &test
  <<: *default
  database: task_test

production:
  <<: *default
  database: task_production
